[V11.3 - Aktualisiert am 10. Februar, 2022]
1-2=Erweiterte Datenbank zum Entfernen von über 2000 hartnäckigen Programmen
2-2=Verbesserter Software Health, um mehr Deinstallationsreste zu entfernen
3-2=Optimierte Algorithmen, um die Softwareberechtigungen in Software Health genauer abzugleichen
4-3=Aktualisierungsfehler in Discord, Irfanview und WinZip behoben
5-3=Gelegentliche Fehler bei der Erkennung von Plugins in einigen Versionen von Firefox behoben
6-3=Alle bekannten Fehler behoben

[V11.2 - Aktualisiert am 20. Dezember, 2021]
1-1=Unterstützung für die Installation und Deinstallation von Android-Apps über das Windows Subsystem für Android (WSA) unter Windows 11
2-1=Unterstützung für die Verknüpfung von APK-Dateien mit IObit Uninstaller zur einfacheren Installation durch Doppelklick auf APK-Dateien
3-2=Verbesserte Algorithmen für eine genauere Erkennung von Resten
4-2=Optimierter Prozess zum Löschen von Resten, um Benutzer vor dem Löschen wichtiger persönlicher Daten zu benachrichtigen
5-2=Optimierter Install-Monitor für eine umfassendere und genauere Überwachung
6-2=Vergrößerte Datenbank zum Entfernen von 300 weiteren hartnäckigen Programmen
7-1=Neue Sprache hinzugefügt: Bulgarisch
8-3=Alle bekannten Fehler behoben

[V11.1- Aktualisiert am 18. Oktober, 2021]
1-2=Verbesserte Algorithmen zum Scannen und Entfernen von mehreren Überresten
2-1=Software Health unterstützt jetzt die Deaktivierung von Firewall-Berechtigungen
3-2=Mehr anpassbare Optionen für Software Health
4-1=Zusätzliche Unterstützung für die Anpassung von häufig verwendeten Programmen und großen Programmen
5-2=Erweiterte Datenbank zum Entfernen von 500 weiteren hartnäckigen Programmen
6-1=Unterstützt F5 Refresh
7-1=Neue Sprache hinzugefügt: Lettisch
8-3=Alle bekannten Fehler behoben

[V11.0- Aktualisiert am 25. August, 2021]
1-1=<a>Brandneuer Software Health</a> hilft beim Verwalten von Softwareberechtigungen, Blockieren von Popup-Benachrichtigungen, Bereinigen nicht benötigter Setup-Dateien und Entfernen schädlicher Software und Browsererweiterungen
2-2=<a>Leistungsfähigere Deinstallations-Engine</a> entfernt restliche Dateien vollständig mit fortschrittlichen Scan- und Reinigungsalgorithmen
3-2=<a>Verbesserter Install Monitor</a> kann weitere Elemente (einschließlich PC-Starts) protokollieren, die während des Installationsprozesses für eine zukünftige gründliche Deinstallation erstellt wurden
4-2=<a>50% größere Datenbank</a> unterstützt die Aktualisierung bekannterer Software, einschließlich AnyDesk, Calibre, Discord, LibreOffice und qBittorrent
5-2=<a>Datenbank zum Entfernen hartnäckiger Programme</a> unterstützt das Entfernen von mehr als 1000 hartnäckigen Programmen
6-2=<a>Zwang-Deinstallation</a> kann Programme problemlos deinstallieren, wenn Deinstallationsregistrierungen fehlen
7-1=<a>Neu hinzugefügte Windows Apps-Bewertung</a> hilft dabei, mehr über das Entfernen unerwünschter Windows-Apps zu erfahren
8-2=<a>Verbesserter Entfernungsprozess</a> von Browsererweiterungen
9-2=<a>Bessere Benutzeroberfläche</a> für eine benutzerfreundlichere Erfahrung
10-2=<a>Zwei Skins:</a> dunkel und hell
11-2=<a>37 Sprachen unterstützt</a>
12-1=<a>Unterstützt Windows 11 vollständig</a>

[Lan]
1=NEU
2=VERBESSERT
3=BUG BEHOBEN
